/******************************************************
 *
 * 会社情報
 *
 ******************************************************/
.CompanyMessage,
.CompanyPhilosophy,
.CompanyProfile,
.CompanyHistory {
	display: block;
	margin: 10px auto 10px;
	padding: 0.2em;
}


/******************************************************
 *
 * 代表挨拶
 *
 ******************************************************/

.CompanyMessage .columns {
}

.CompanyMessage .columns > ul > li:last-child {
	width: 45%;
}


.CompanyMessage .columns > ul > li:last-child {
	vertical-align: bottom;
}

.CompanyMessage .columns > ul > li > img {
	width: 100%;
}

.CompanyMessage .columns > ul > li > p {
	margin: 10px auto 10px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-size: 135%;
	font-weight: bold;
	padding-left: 1em; /* 1em（1文字）分、右に動かす */
	text-indent: 1em;  /* 最初の行だけ1em（1文字）分、左に動かす */
}

.CompanyName {
	font-size: 99%;
	font-weight: normal;
}

.PositionName {
	font-size: 75%;
	font-weight: normal;
}

.PresidentName {
	font-size: 90%;
	font-weight: normal;
}

/******************************************************
 *
 * 経営理念
 *
 ******************************************************/

.CompanyPhilosophy > p {
	margin: 10px 0.5em 10px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-size: 135%;
	font-weight: bold;
	text-indent: 1em; /*最初の行だけ1em（1文字）分、右に動かす*/
}

/******************************************************
 *
 * 会社概要
 * 沿革
 *
 ******************************************************/

.CompanyProfile > table,
.CompanyHistory > table {
	width:				100%;
    border-collapse:	separate;
    border-spacing:		5px;
}

.CompanyProfile th,
.CompanyHistory th {
/*
	background:		linear-gradient(to right, var(--color-text-title), var(--color-bg-body)); 
	background:		linear-gradient(to right,var(--color-text-title) 80%, var(--color-bg-body) 20%);
	background:		linear-gradient(90deg,var(--color-bg-body) 0%, var(--color-text-title) 50%, var(--color-bg-body) 100%);
	background:		linear-gradient(90deg,var(--color-official2) 0%, var(--color-official) 50%, var(--color-official2) 100%);
	background:		linear-gradient(to right,var(--color-official), var(--color-official2));
*/

	background:		linear-gradient(90deg,var(--color-official2) 0%, var(--color-official2) 50%, var(--color-bg-body) 100%);

	vertical-align:	middle;
	width:			7em;
	padding:		1em;
}

.CompanyHistory th {
	width:			6em;
}

.CompanyProfile td,
.CompanyHistory td {
	background:		#f2f2f2;
	vertical-align:	middle;
	padding:		0.5em;
    border-top:		1px solid #fefefe;
    border-left:	1px solid #fefefe;
    border-bottom:	1px solid #dddddd;
    border-right:	1px solid #dddddd;
}

.CompanyProfile th > p,
.CompanyHistory th > p {
	color:			white;
	font-weight:	bold;
}

/* 沿革の方は、グラデーションを変えてみた */
.CompanyHistory th {
	background:		linear-gradient(135deg,var(--color-official2) 0%, var(--color-official2) 50%, var(--color-bg-body) 100%);
}



/******************************************************
 *
 * 各ページへの案内のリンク
 *
 ******************************************************/

.text-link > span {
	color: var(--color-text-link);
	text-decoration:underline;
	font-weight: bold;
}



